BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 01-30-2010, 07:54 PM   #1 (permalink)
New Member
Join Date: Jan 2010
Model: 9000
Carrier: developer
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Invalid Bundle Signature in BES5.0

Please Login to Remove!


Recently we Migrated the BES4.1 to BES5.0.1, when i trying to PUSH install the MDS apps in BES5.0.1, i am getting the error message "Error installing application to MDS-IS, due to invalid Bundle Signature" while the same Application is working in BES 4.1.

Please can some one help on this to resolve the issue.

Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.